/*
  Styles for ADS Electronics
*/

body {
  padding: 0px ! important;
  background-color: #ffffff;
  text-align: center;
  margin-top: 0px;
  font-size: medium;
  font-family: 'Signika Negative',Arial,Helvetica,sans-serif;

}

a:link    {
  /* Applies to all unvisited links */
  text-decoration:  none;
  color: inherit ;
  } 
a:visited {
  /* Applies to all visited links */
  text-decoration:  none;
  color: inherit ;
  } 

#clickable {
  /* Applies to items for a traditional click */
  color: blue ;
}


p {
  margin: 5px ;
}


video, img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  padding: 20px ;
}

h2 {
  font-size: larger;
}

th {
  font-weight: bold;
  font-variant: small-caps;
  font-size: larger;
}

#outer {
  margin: 0 auto;
  border-right-width: 50px;
  background-color: #ffffff;
  width: 80%;
  min-width: 1200px;
  border-left-width: 50px;
  max-width: 1900px;
}


#main {
  margin: 0 auto;
  border-right-width: 50px;
  background-color: white;
  width: 80%;
  min-width: 1200px;
  border-left-width: 50px;
  max-width: 1900px;
  /*
  -moz-border-radius: 20px / 20px; 
      -webkit-border-radius: 20px 20px;
      box-shadow: 5px 5px 5px #888;
      -webkit-box-shadow: 5px 5px 5px #888;
      -moz-box-shadow: 5px 5px 5px #888;
  */
}


#menu {
  padding-top: 5px;
  padding-bottom: 10px;
  text-transform: uppercase;
  text-align: center;
  font-style: normal;
  font-weight: normal;
  font-size: large;
  background-color: #ffffff;
  color: #333333;
}

#menu_item {
	padding: 22px ;
}

#menu_item:hover {
  color: #888888;
}


#menuspace {
  padding: 12px 80px;
  text-transform: uppercase;
  text-align: center;
  font-style: normal;
  font-weight: normal;
  font-size: smaller;
  background-color: #ffffff;
  color: white;
}

#breadcrumbs {
  padding-left: 15px ;
  padding-top: 2px ;
  text-transform: uppercase;
  text-align: left;
  font-style: normal;
  font-weight: normal;
  font-size: 11px;
  background-color: #ffffff;
  color: #888888;
}

#TopBar {
  background-color: #ffffff ;
  padding: 0px ;
  color: #767676;
  font-weight: lighter;
}

#TopBar>img {
  padding: 0px;
}

#TopBar>a>img {
  padding: 0px;
}


#left-box {
  font-weight: normal;
  width: 560px;
  text-align: left;
  color: #666666;
  line-height: 4ex;
  padding-left: 20px;
  font-size: small;
}

#center-box {
  font-weight: normal;
  min-width: 960px;
  max-width: 1600px;
  min-height: 400px;
  text-align: left;
  color: #666666;
  line-height: 4ex;
  padding-left: 20px;
  font-size: large;
}


#right-box {
  float: right;
  color: #666666;
  right: 20px;
  position: absolute;
  display: block;
  line-height: 4ex;
  min-width: 250px;
  font-weight: normal;
  font-size: small;
  text-align: justify;
  top: 0px;
  padding-right: 10px;
  padding-left: 10px;
  padding-top: 10px;
}


#menutab {
  margin: 0 auto;
  padding-right: 20px;
  border-collapse: collapse;
  width: 100%;
  text-align: center;
}

#tips {
  color: #666666;
  right: 20px;
  background-color: #edede8;
  display: block;
  line-height: 3ex;
  font-weight: normal;
  text-align: justify;
  padding: 10px;
}
#content-area {
  position: relative;
  min-width: 1000px;
}
#youtube {
  padding-top: 0;
  padding-bottom: 0;
  position: relative;
  display: block;
}
#botbar_item {
  color: #666666;
  padding-left: 10px ;
  padding-right: 10px ;
  font-size: small;
}

#bottom {
  color: #666666;
  padding-left: 10px ;
  padding-right: 10px ;
  font-size: small;
}

#title {
  color: #666666;
  text-transform: uppercase;
  font-weight: bold;
  padding-top: 8px;
  padding-bottom: 8px;
  font-size: larger;
}
#picture {
  bottom: 20px;
  margin-right: auto;
  margin-left: auto;
  right: 20px;
  position: relative;
}

#email {
  font-style:  italic;
  padding: 15px ;
}


#video {
	display: block;
	margin-left: auto;
    margin-right: auto;	
	/* padding-left: 50px ; */
    margin: 0 auto;
	text-align: center ;
}

#photogrid {
  display: block ;
}


#slant {
	transform:rotate(5deg);
	-ms-transform:rotate(5deg); /* IE 9 */
	-moz-transform:rotate(5deg); /* Firefox */
	-webkit-transform:rotate(5deg); /* Safari and Chrome */
	-o-transform:rotate(5deg); /* Opera */
	-moz-box-shadow: 10px 10px 5px #888;
	-webkit-box-shadow: 10px 10px 5px #888;
	box-shadow: 10px 10px 5px #888;
}

#itable {
  padding-right: 50px;
}

.address {
  margin:0px;
  padding: 0px ;
  line-height: normal;
  font-weight: bold;
}

#gauthor {
  visibility: hidden;
}
